	/*
  	Flaticon icon font: Flaticon
  	Creation date: 27/06/2016 12:30
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-24-hours:before { content: "\f100"; }
.flaticon-air-conditioning:before { content: "\f101"; }
.flaticon-air-conditioning-1:before { content: "\f102"; }
.flaticon-arrows:before { content: "\f103"; }
.flaticon-baby-bath-tub-with-soap-bubbles:before { content: "\f104"; }
.flaticon-ballons:before { content: "\f105"; }
.flaticon-bath:before { content: "\f106"; }
.flaticon-bib:before { content: "\f107"; }
.flaticon-bicycle:before { content: "\f108"; }
.flaticon-bone:before { content: "\f109"; }
.flaticon-bottle:before { content: "\f10a"; }
.flaticon-breakfast:before { content: "\f10b"; }
.flaticon-bubbles:before { content: "\f10c"; }
.flaticon-candy:before { content: "\f10d"; }
.flaticon-cat:before { content: "\f10e"; }
.flaticon-chronometer:before { content: "\f10f"; }
.flaticon-cofee-maker:before { content: "\f110"; }
.flaticon-coffee-cup:before { content: "\f111"; }
.flaticon-computer:before { content: "\f112"; }
.flaticon-computer-1:before { content: "\f113"; }
.flaticon-credit-card:before { content: "\f114"; }
.flaticon-desk:before { content: "\f115"; }
.flaticon-doorman:before { content: "\f116"; }
.flaticon-dryer:before { content: "\f117"; }
.flaticon-dvd-player:before { content: "\f118"; }
.flaticon-elevator:before { content: "\f119"; }
.flaticon-emergency-exit:before { content: "\f11a"; }
.flaticon-film-festival:before { content: "\f11b"; }
.flaticon-fire-alarm:before { content: "\f11c"; }
.flaticon-fire-extinguisher:before { content: "\f11d"; }
.flaticon-fireplace:before { content: "\f11e"; }
.flaticon-first-aid:before { content: "\f11f"; }
.flaticon-fish:before { content: "\f120"; }
.flaticon-gym-weight:before { content: "\f121"; }
.flaticon-hair-dryer:before { content: "\f122"; }
.flaticon-hanger:before { content: "\f123"; }
.flaticon-heating:before { content: "\f124"; }
.flaticon-horse:before { content: "\f125"; }
.flaticon-hot-thermometer:before { content: "\f126"; }
.flaticon-intercom:before { content: "\f127"; }
.flaticon-iron:before { content: "\f128"; }
.flaticon-knife-and-fork:before { content: "\f129"; }
.flaticon-laptop:before { content: "\f12a"; }
.flaticon-massage-table:before { content: "\f12b"; }
.flaticon-meal:before { content: "\f12c"; }
.flaticon-microwave-oven:before { content: "\f12d"; }
.flaticon-mirror:before { content: "\f12e"; }
.flaticon-newspaper:before { content: "\f12f"; }
.flaticon-parking:before { content: "\f130"; }
.flaticon-pet:before { content: "\f131"; }
.flaticon-refrigerator:before { content: "\f132"; }
.flaticon-router:before { content: "\f133"; }
.flaticon-safe-deposit-box:before { content: "\f134"; }
.flaticon-shampoo:before { content: "\f135"; }
.flaticon-shampoo-bottle:before { content: "\f136"; }
.flaticon-smoking:before { content: "\f137"; }
.flaticon-speaker:before { content: "\f138"; }
.flaticon-summer:before { content: "\f139"; }
.flaticon-swimming-pool:before { content: "\f13a"; }
.flaticon-television:before { content: "\f13b"; }
.flaticon-television-1:before { content: "\f13c"; }
.flaticon-tennis:before { content: "\f13d"; }
.flaticon-tooth-brush-and-toothpaste:before { content: "\f13e"; }
.flaticon-towel:before { content: "\f13f"; }
.flaticon-washing-machine:before { content: "\f140"; }
.flaticon-wheelchair-access:before { content: "\f141"; }
.flaticon-wireless-mouse:before { content: "\f142"; }
.flaticon-yoga-mat:before { content: "\f143"; }